# Module rt_beh

- Description
- Data Types
- Function Index
- Function Details

routing table behaviour.

Copyright © 2007-2013 Zuse Institute Berlin

Version: $Id$

Authors: Thorsten Schuett (`schuett@zib.de`).

## Description

routing table behaviour

## Data Types

### segment()

    segment() = pos_integer()

1..config:read(replication_factor)

## Function Index

tester_create_segment/1 |
tester_is_segment/1 |

## Function Details

### tester_create_segment/1

    tester_create_segment(Int :: pos_integer()) -> segment()

### tester_is_segment/1

    tester_is_segment(Segment :: segment()) -> boolean()

Generated by EDoc, Feb 29 2016, 16:12:20.